_id: a0CjjkvzrCEOPyIE
_key: '!items!a0CjjkvzrCEOPyIE'
img: systems/pf1/icons/items/inventory/lute.jpg
name: Maestro Bloodline
system:
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p><em>The spiritual power of art and song runs strongly through your
      family line. This may be the result of ancient pacts made with azata
      patrons, or even an inheritance from a lillend or trumpet archon ancestor.
      It could also be the lingering taint of a less savory heritage, such as
      from a harpy or a forefather driven to madness by the disquieting
      gibbering of a shoggoth. However it came to be, your family’s artistic
      bent shows itself strongly in your magic.</em></p>

      <p><b>Class Skill:</b> <em>Perform</em>.</p>

      <p><b>Bonus Spells:</b></p>

      <ul>

      <li>@Compendium[pf1.spells.0onqjy8gfgop1xsi]{Ventriloquism} (3rd)</li>

      <li>@Compendium[pf1.spells.5nr9o7o0it6ewf17]{Hideous Laughter} (5th)</li>

      <li>@Compendium[pf1.spells.zqj5qzyl46af27v0]{Suggestion} (7th)</li>

      <li>@Compendium[pf1.spells.bacuzpculp9tld48]{Shout} (9th)</li>

      <li>@Compendium[pf1.spells.q070n0zoq3zojpas]{Dominate Person} (11th)</li>

      <li>@Compendium[pf1.spells.52v3fogun1n9jzum]{Suggestion, Mass} (13th)</li>

      <li>@Compendium[pf1.spells.gado7zyg5knc83ir]{Power Word Blind} (15th)</li>

      <li>@Compendium[pf1.spells.5if5rln4qlsccrbn]{Shout, Greater} (17th)</li>

      <li>@Compendium[pf1.spells.wplgawb6aznjx7se]{Wail of the Banshee}
      (19th)</li>

      </ul>

      <p><b>Bonus Feats:</b></p>

      <ul>

      <li>@Compendium[pf1.feats.SUACufUXl12sUvnQ]{Deceitful}</li>

      <li>@Compendium[pf1.feats.LSykiaxYWzva2boF]{Greater Spell Focus}
      (<em>enchantment</em>)</li>

      <li> <em>Lingering Performance</em></li>

      <li>@Compendium[pf1.feats.L10V7jTzmMYz62zz]{Persuasive}</li>

      <li>@Compendium[pf1.feats.7zJTztNW7hdaqjKc]{Skill Focus}
      (<em>Perform</em>)</li>

      <li>@Compendium[pf1.feats.V2zY7BltkpSXwejy]{Spell Focus}
      (<em>enchantment</em>), <em>Spellsong</em></li>

      <li>@Compendium[pf1.feats.jVFjMIyQD6TOAsmj]{Still Spell}</li>

      </ul>

      <p><b>Bloodline Arcana:</b> Whenever you cast a spell with a verbal
      component and no somatic or material component, you treat your <em>caster
      level</em> as if it were one higher.</p>
  subType: classFeat
type: feat

